
.ie-table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
}

.ie-table th {
  text-align: left;
  color: white;
  background-color: #777;
  padding: 8px 12px;
  border: 2px solid white;
}

tr:nth-child(odd) odd {
  background-color: #d9d9d9;
}

tr:nth-child(even) {
  background-color: #e6e6e6;
}

.ie-table td {
  border: 1px solid white;
  vertical-align: middle;
  padding: 8px 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.ie-table td p {
  margin: 0;
}

.ie-table tr td:nth-child(1) {
  min-width: 20%;
  font-weight: bold;
}

.ie-table tr td:nth-child(3) {
  text-align: center;
}
.qs-char-bold:link  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-right: 5px;
	color: blue;
}
.qs-char-bold:visited  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-right: 5px;
	color: blue;
}
.qs-char-normal  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: gray;
	margin-right: 5px;
}
.qs-char-bold:hover  {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	margin-right: 5px;
	color: black;
}
.qs-table {
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 25px;
}
